path: /build/build/phodav-net-libs-2.0-2.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test zeroconf" emerge net-libs/phodav:2.0 -pv -t && \
    USE="-test zeroconf" emerge -j ${JOBS} --nodeps net-libs/phodav:2.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/phodav && luet-portage --dir /pkgdir/phodav
    net-libs/phodav:2.0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:64f48727692a5c9d5df83d9c2bac4df6cd5ff1e734f3d2eacd230ced1aeec2c1
  package:
    name: phodav
    version: "2.5"
    category: net-libs-2.0
    use_flags:
    - -test
    - zeroconf
    requires:
    - name: Text-CSV
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: WebDav server implementation using libsoup
    uri:
    - https://wiki.gnome.org/phodav
    license: LGPL-2.1+
    buildtimestamp: 2023-10-09 15:51:08.843152631 +0000 UTC m=+97.271355549
    labels:
      BDEPEND: app-text/asciidoc app-text/xmlto sys-devel/gettext virtual/pkgconfig
        test? ( gnome-base/dconf ) app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
        virtual/pkgconfig virtual/pkgconfig
      DEPEND: dev-libs/glib:2 net-libs/libsoup:2.4 dev-libs/libxml2 zeroconf? ( net-dns/avahi[dbus]
        )
      IUSE: gtk-doc systemd test zeroconf
      RDEPEND: dev-libs/glib:2 net-libs/libsoup:2.4 dev-libs/libxml2 zeroconf? ( net-dns/avahi[dbus]
        )
      emerge.packages: net-libs/phodav:2.0
      kit: net-kit
      original.package.name: net-libs/phodav
      original.package.slot: "2.0"
      original.package.version: "2.5"
    treedir: /build/packages
  package_dir: /pkgdir/phodav
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2c781f70d26de8fc830ca39cffca2f0b94a32e811740fb82bc92b8797901c392
compressiontype: zstd
files:
- etc/init.d/spice-webdavd
- lib/systemd/system/spice-webdavd.service
- lib/udev/rules.d/70-spice-webdavd.rules
- usr/bin/chezdav
- usr/include/libphodav-2.0/libphodav/phodav-server.h
- usr/include/libphodav-2.0/libphodav/phodav-virtual-dir.h
- usr/include/libphodav-2.0/libphodav/phodav.h
- usr/lib64/libphodav-2.0.so
- usr/lib64/libphodav-2.0.so.0
- usr/lib64/libphodav-2.0.so.0.0.0
- usr/lib64/pkgconfig/libphodav-2.0.pc
- usr/sbin/spice-webdavd
- usr/share/doc/phodav-2.5/NEWS.bz2
- usr/share/doc/phodav-2.5/README.md.bz2
- usr/share/doc/phodav-2.5/TODO
- usr/share/locale/bs/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/cs/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/da/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/de/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/el/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/es/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/eu/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/fi/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/fur/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/hr/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/hu/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/id/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/nl/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/pl/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/pt/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/pt_BR/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/ro/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/sl/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/sr/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/sr@latin/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/sv/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/tr/LC_MESSAGES/phodav-2.0.mo
- usr/share/locale/uk/LC_MESSAGES/phodav-2.0.mo
- usr/share/man/man1/chezdav.1.bz2
- var/db/pkg/net-libs/phodav-2.5/BDEPEND
- var/db/pkg/net-libs/phodav-2.5/BUILD_TIME
- var/db/pkg/net-libs/phodav-2.5/CATEGORY
- var/db/pkg/net-libs/phodav-2.5/CBUILD
- var/db/pkg/net-libs/phodav-2.5/CFLAGS
- var/db/pkg/net-libs/phodav-2.5/CHOST
- var/db/pkg/net-libs/phodav-2.5/CONTENTS
- var/db/pkg/net-libs/phodav-2.5/COUNTER
- var/db/pkg/net-libs/phodav-2.5/CXXFLAGS
- var/db/pkg/net-libs/phodav-2.5/DEFINED_PHASES
- var/db/pkg/net-libs/phodav-2.5/DEPEND
- var/db/pkg/net-libs/phodav-2.5/DESCRIPTION
- var/db/pkg/net-libs/phodav-2.5/EAPI
- var/db/pkg/net-libs/phodav-2.5/FEATURES
- var/db/pkg/net-libs/phodav-2.5/HOMEPAGE
- var/db/pkg/net-libs/phodav-2.5/INHERITED
- var/db/pkg/net-libs/phodav-2.5/IUSE
- var/db/pkg/net-libs/phodav-2.5/IUSE_EFFECTIVE
- var/db/pkg/net-libs/phodav-2.5/KEYWORDS
- var/db/pkg/net-libs/phodav-2.5/LDFLAGS
- var/db/pkg/net-libs/phodav-2.5/LICENSE
- var/db/pkg/net-libs/phodav-2.5/NEEDED
- var/db/pkg/net-libs/phodav-2.5/PF
- var/db/pkg/net-libs/phodav-2.5/PROVIDES
- var/db/pkg/net-libs/phodav-2.5/RDEPEND
- var/db/pkg/net-libs/phodav-2.5/REQUIRES
- var/db/pkg/net-libs/phodav-2.5/RESTRICT
- var/db/pkg/net-libs/phodav-2.5/SIZE
- var/db/pkg/net-libs/phodav-2.5/SLOT
- var/db/pkg/net-libs/phodav-2.5/USE
- var/db/pkg/net-libs/phodav-2.5/environment.bz2
- var/db/pkg/net-libs/phodav-2.5/phodav-2.5.ebuild
- var/db/pkg/net-libs/phodav-2.5/repository
package_cacheimage: ""
runtime:
  name: phodav
  version: "2.5"
  category: net-libs-2.0
  use_flags:
  - -test
  - zeroconf
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: avahi
    version: '>=0'
    category: net-dns
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: WebDav server implementation using libsoup
  uri:
  - https://wiki.gnome.org/phodav
  license: LGPL-2.1+
  labels:
    BDEPEND: app-text/asciidoc app-text/xmlto sys-devel/gettext virtual/pkgconfig
      test? ( gnome-base/dconf ) app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      virtual/pkgconfig virtual/pkgconfig
    DEPEND: dev-libs/glib:2 net-libs/libsoup:2.4 dev-libs/libxml2 zeroconf? ( net-dns/avahi[dbus]
      )
    IUSE: gtk-doc systemd test zeroconf
    RDEPEND: dev-libs/glib:2 net-libs/libsoup:2.4 dev-libs/libxml2 zeroconf? ( net-dns/avahi[dbus]
      )
    emerge.packages: net-libs/phodav:2.0
    kit: net-kit
    original.package.name: net-libs/phodav
    original.package.slot: "2.0"
    original.package.version: "2.5"
